{
    "th_voltage": "Tensione",
    "th_power": "Potenza",
    "th_current": "Corrente",
    "th_consumption": "Consumo",
    "text_connectedPlugs": "Spine collegate",
    "link_plugs": "Spine",
    "btn_newPlug": "Aggiungere una nuova spina"
}
